.container-bannerPrincipal {
    width: 100%;
    height: 70vh;
    
    background-image: linear-gradient(to bottom, transparent 60%, rgb(255, 252, 232)), url('/2bim/imagens/fundoBannerPrincipal.png'); 
    margin-top: 25px;
    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.banner-principal {
    max-width: 700px;
    padding: 20px;
    color: white;
    font-family:'Courier New', Courier, monospace
}

.banner-principal h1 {
    font-size: 30px;
    font-family: 'Courier New', Courier, monospace;
    margin-bottom: 30px;
    text-shadow: 0 0 15px rgb(0, 0, 0);
}

.banner-principal h2 {
    font-size: 25px;
    font-family: 'Courier New', Courier, monospace;
    margin-bottom: 25px;
    text-shadow: 0 0 15px rgb(0, 0, 0);
}

.banner-principal h3 {
    font-size: 20px;
    font-family: 'Courier New', Courier, monospace;
    margin-bottom: 30px;
    text-shadow: 0 0 15px rgb(0, 0, 0);
}

.botao1-bannerPrincipal, .botao2-bannerPrincipal {
    display: inline-block;
    background-color: #2559db;

    color: white;
    text-decoration: none;
    padding: 10px 15px;
    font-weight: bold;
    font-family: 'Courier New', Courier, monospace;

    margin-left: 10px;
    margin-right: 10px;
    
    border-radius: 100px;
    transition: background 0.3s ease;
}

.botao1-bannerPrincipal:hover, .botao2-bannerPrincipal:hover {
    background-color: #1b46b2;
}